---
group:
  name: 'StudentErick'
  description: ''
  projects:
  - name: 'blockchains_in_python'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'btree'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pipeline'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qt_amazonchess'
    description: ''
    mirrorRelease: false
    topic: ''
  